/*  .cwhoissearch is the search and suggest part of the cart (normal cart mode) */

.cwhoissearch {
	position: static;
	font-size: 14pt;

}
p.cwhoissearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #055EA2;
	font-weight: normal;
	position: static;


}
small.cwhoissearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #055EA2;
	font-weight: normal;
	position: static;

 

}
input.cwhoissearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #055EA2;
	font-weight: normal;
	position: static;


}
select.cwhoissearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #4A97D1;
	font-weight: normal;
	position: static;

}
table.cwhoissearch {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
background: transparent; 


 
}
/*  .cwhoischeckbox is the domain extension checkbox part of the cart (normal cart mode) */

.cwhoischeckbox {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
}

p.cwhoischeckbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	position: static;
        margin: 0; 
        padding: 0; 
        display:block; 
        height:14px; 
        overflow:hidden 


}

input.cwhoischeckbox {
	position: static;
margin-top: -20px;

}
table.cwhoischeckbox {
    position: static;
	color: black;
}
/*  .cwhoisresults is the search results part of the cart (normal cart mode) */

.cwhoisresults {
	position: static;

}
p.cwhoisresults {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;

margin-top: 14px;
margin-right: 20px;
	color: #CB4144;
	font-weight: normal;
	position: static;
}
b.cwhoisresults {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #04477B;
	font-weight: bold;
	position: static;
}
input.cwhoisresults {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #04477B;
	font-weight: normal;
	position: static;
margin-right: 20px;
}
select.cwhoisresults {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #04477B;
	font-weight: normal;
	position: static;

}
a.cwhoisresults {
  position: static;
}  
table.cwhoisresults {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
width: 930px;
}  

/*  .cwhoisshop is the current cart contents part (normal cart mode) */

.cwhoisshop {
	position: static;

}
p.cwhoisshop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
margin-right: 20px;
	color: #CB4144;
	font-weight: normal;
	position: static;
}
b.cwhoisshop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: bold;
	position: static;
}
big.cwhoisshop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
input.cwhoisshop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #055EA2;
	font-weight: normal;
	position: static;
margin-right: 20px;
}
hr.cwhoisshop {
    position: static;	
}
table.cwhoisshop {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
width: 928px;
}
/*  .cwhoisverify is the cart summary at the top of the contact form */

.cwhoisverify {
	position: static;


}
p.cwhoisverify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #CB4144;
margin-right: 20px;
	font-weight: normal;
	position: static;
}
b.cwhoisverify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
margin-right: 20px;
	color: #04477B;
	font-weight: bold;
	position: static;
}
big.cwhoisverify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
strong.cwhoisverify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
input.cwhoisverify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #055EA2;
	font-weight: normal;
	position: static;
margin-right: 60px;
}
hr.cwhoisverify {
    position: static;

}
table.cwhoisverify {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
width: 940px;
}

/*  .cwhoiscontact is the contact form */

.cwhoiscontact {
	position: static;
width: 150px;

}
p.cwhoiscontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #055EA2;
	font-weight: normal;
	position: static;
width: 300px;
}
b.cwhoiscontact {
  position: static;
width: 300px;
}
big.cwhoiscontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
input.cwhoiscontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #4A97D1;
	font-weight: normal;
	position: static;
width:200px;

}
select.cwhoiscontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4A97D1;
	font-weight: normal;
	position: static;
width: 300px;
}
textarea.cwhoiscontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4A97D1;
	font-weight: normal;
	position: static;
width: 300px;
}
a.cwhoiscontact {
    position: static;
width: 300px;
}
table.cwhoiscontact {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 

}

/*  .cwhoislookup is the whois lookup  */

.cwhoislookup {
	position: static;

}
p.cwhoislookup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4A97D1;
	font-weight: normal;
	position: static;
}
a.cwhoislookup {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
}

/* Simple hosting mode step 1*/

.cwhoissimplestep1 {
	position: static;
}
p.cwhoissimplestep1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
input.cwhoissimplestep1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
select.cwhoissimplestep1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
table.cwhoissimplestep1 {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
}


/* Simple hosting mode step 2 (registering domain)*/

.cwhoissimplestep2 {
	position: static;

}
p.cwhoissimplestep2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
a.cwhoissimplestep2 {
	position: static;
}
input.cwhoissimplestep2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
select.cwhoissimplestep2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
table.cwhoissimplestep2 {
    position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
}

/* Simple hosting mode step 2b (existing domain)*/

.cwhoissimplestep2b {
	position: static;

}
p.cwhoissimplestep2b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #04477B;
	font-weight: normal;
	position: static;
}
input.cwhoissimplestep2b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
	position: static;
}
table.cwhoissimplestep2b {
	position: static;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0);
background: transparent; 
}



#searchdomain { 
margin-left:auto;
 margin-right:auto;
 width:100%;
 background-image:url('theme-images/largelogobg.png');
 background-repeat:no-repeat;
 background-position:right top;
 
}
